@font-face {
    font-family: 'TrajanProBold';
    src: url('../../fonts/trajanpro-bold-webfont.eot');
    src: url('../../fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('../../fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('../../fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TrajanProRegular';
    src: url('../../fonts/trajanpro-regular-webfont.eot');
    src: url('../../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
      url('../../fonts/trajanpro-regular-webfont.woff') format('woff'),
      url('../../fonts/trajanpro-regular-webfont.ttf') format('truetype'),
      url('../../fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* -------------------------HOME PAGE STARTS----------------------------------   */
/* Header */
/*header{ min-height: 104px; background: #424242;
background: -moz-linear-gradient(-45deg, #424242 0%, #393938 40%, #171816 100%); 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#424242), color-stop(40%,#393938), color-stop(100%,#171816)); 
background: -webkit-linear-gradient(-45deg, #424242 0%,#393938 40%,#171816 100%); 
background: -o-linear-gradient(-45deg, #424242 0%,#393938 40%,#171816 100%); 
background: -ms-linear-gradient(-45deg, #424242 0%,#393938 40%,#171816 100%); 
background: linear-gradient(135deg, #424242 0%,#393938 40%,#171816 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#171816',GradientType=1 );   } */
header { min-height: 104px; background: #000; }
.header_wrapper,.search_wrapper,.content_wrapper,.footer_wrapper,.wrapper,.shopping_cart_wrapper{ margin: 0 auto; width: 96%;  } 
/*.header_block{ width: 100%; overflow: hidden; padding: 9px 0 7px; }
.header_block .header-logo {    background: none repeat scroll 0 0 transparent;    float: left;    height: auto;    position: static;    width: auto; padding: 7px 0 0;}
.header_block .call_cart{ float: right; width: 140px; } 
.header_block .call_us{ background: url(../../images/frontend/call_us_img.png) no-repeat left top; width: 119px; height: 48px; display: block; float: right; text-indent: -9999px; }
.header_cart_block {      background: url("../../images/frontend/cart_icon.png") no-repeat scroll 10px 8px transparent;    float: right;    margin: 0;    padding: 8px 0 0 49px;}
.cart_items {    color: #FFFFFF;    float: right;    font-family: Arial;    font-size: 14px;    font-weight: bold; display: block;}
.header_view_cart{background: url("../../images/frontend/view_cart_img.png") no-repeat scroll -2px top transparent;    display: block;    float: right;    height: 19px;    text-indent: -9999px;    width: 91px; margin: 3px 0 0 0; }*/
.header_block{
  width: 100%;
  overflow: hidden;
  padding: 9px 0 7px;
}
.header_block .header-logo {
    /*background: none repeat scroll 0 0 transparent;
    float: left;
    height: auto;
    position: static;
    width: auto;
    padding: 7px 0 0;*/
    background: url(../../images/frontend/whitfords_logo_v2.png) 50% no-repeat;
    background-size: contain;
    display: block;
    padding-bottom: 30%;
    margin: 0 auto;
    max-width: 300px;
}
/*.header_block .call_cart{
  float: right;
  width: 140px;
}*/
.header_block .call_us{
  background: url(../../images/frontend/call_us_img.png) no-repeat left top;
  width: 119px;
  height: 48px;
  display: block;
  float: left;
  text-indent: -9999px;
  margin-left: 10px;
}
.header_cart_block {
  background: url("../../images/frontend/cart_icon.png") no-repeat scroll 10px 8px transparent;
  float: right;
  margin-right: 10px;
  padding-left: 50px;
  width: 100px;
}
.cart_items {
  color: #FFFFFF;
  float: right;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  display: block;
  width: 91px;
}
.header_view_cart{
  background: url("../../images/frontend/view_cart_img.png") no-repeat scroll -2px top transparent;
  display: block;
  float: right;
  height: 19px;
  text-indent: -9999px;
  width: 91px;
  margin: 3px 0 0 0;
}

/* Header - Product Search */
.search_block{ background: url(../../images/frontend/search_block_bg.png) repeat-x left top; width: 100%;    overflow: hidden;   padding: 7px 0; border-bottom: 1px solid #000000; } 
.textbox_block{ width: 100%; overflow: hidden; }
.bg_tb_left{ background: url(../../images/frontend/bg_tb_left.png) no-repeat left top; width: 17px; height: 32px; float: left; }
.search_mini_form{ overflow: hidden; }
.product_search{ background: url(../../images/frontend/product_search_tb_bg.png) repeat-x left top; float: left; width: 66%; }
.product_search input[type="text"] {   color: #888888; font-size: 16px;   background: none repeat scroll 0 0 transparent;  border: medium none;    box-shadow: none;    float: left;    padding: 8px 0;    width: 99%;}
:root .product_search input[type="text"] { color:#888888 \0/IE9;  padding: 8px 0 3px \0/IE9; height: 19px \0/IE9; }
.post_go{ background: url(../../images/frontend/product_search_btn.png) no-repeat left top; width: 77px; height: 32px;   float: left;  }
.product_go {    background: none repeat scroll 0 0 transparent;    border: 0 none;    height: 77px;    width: 32px;}


/* Content area  */

.content_area{ background: #090908; /* Old browsers */
background: -moz-linear-gradient(-45deg, #090908 0%, #030303 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#090908), color-stop(100%,#030303)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #090908 0%,#030303 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #090908 0%,#030303 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #090908 0%,#030303 100%); /* IE10+ */
background: linear-gradient(135deg, #090908 0%,#030303 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090908', endColorstr='#030303',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ overflow: hidden; 100%; }
.banner_block{  width: 100%; height: 222px; overflow: hidden;  }
.banner_text {    background: url("../../images/frontend/banner_text.png") no-repeat scroll left top;    float: left;    height: 90px;    left: 0;    margin: 55px 0 0 1%;    position: relative;    width: 175px;    z-index: 10;    }
.main_page_banner {    width: 100% !important; position: relative; z-index: 10;}
.banner_div {    width: 100% !important;}
#s1 img {    left: auto !important;    right: 0 !important; position: absolute;}
.banner_div {    width: 100% !important;}
.home_buttons{ overflow: hidden; width: 100%; margin: 0 0 8px 0; }
.home_buttons a{ display: block; width: 100%; border-radius: 10px; font-size: 22px; font-family: "Open Sans Condensed",Arial; color: #FFFFFF; height: 18px; padding: 17px 0; text-align: center;  line-height: 18px; text-transform: uppercase; margin: 0 0 3px;  } 
.home_buttons a.red_hot_specials{ background: url(../../images/frontend/red_button_bg.png) repeat-x left top;  }
.home_buttons a.view_our_products{ background: url(../../images/frontend/blue_button_bg.png) repeat-x left top; }
.home_buttons a.contact_btn{ background: url(../../images/frontend/red_button_bg.png) repeat-x left top; }


/* Footer */
footer{  background: url("../../images/frontend/footer_bg.jpg") repeat-x scroll left top transparent;    float: left;    height: 18px;    padding: 8px 0 9px;    width: 100%;  }
footer a{ display: block; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; }
.view_main_site{ float: left; font-size: 12px; color: #FFF; padding: 2px 0 0 0;  }
.mobi_site_by{ background: url(../../images/frontend/exa_logo.png) no-repeat right top; color: #b0b0b0; padding: 2px 60px 4px 0; float: right; font-style: italic;   }
/* -------------------------HOME PAGE ENDS----------------------------------   */


/*-----------------------MAIN & SUB CATEGORY LISING PAGE STARTS----------------------------- */
.subpage_heading_block{ overflow: hidden; width: 100%; padding: 0 0 1px 0; border-bottom: 1px solid #535353; 	 }
.subpage_heading{ background: #777777; /* Old browsers */
background: -moz-linear-gradient(top, #777777 0%, #686868 40%, #565656 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(40%,#686868), color-stop(100%,#565656)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #777777 0%,#686868 40%,#565656 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #777777 0%,#686868 40%,#565656 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #777777 0%,#686868 40%,#565656 100%); /* IE10+ */
background: linear-gradient(to bottom, #777777 0%,#686868 40%,#565656 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#565656',GradientType=0 ); /* IE6-9 */ font-family: "Open Sans Condensed",Arial; color: #FFFFFF; font-size: 20px; line-height: 18px; display: block; text-align: center;  padding: 13px 0 14px; text-transform: uppercase;  }
.subpage_content_area {    background: none repeat scroll 0 0 #202120;    float: left;    width: 100%;}
.productdetails {    float: left; width: 100%;}

.bread{ overflow: hidden; width: 100%; border-radius: 8px; border: 1px solid #252625; border-top: 0; border-top-left-radius:0; border-top-right-radius: 0; margin: 0 0 10px;  }
.breadcrumb{ background: url(../../images/frontend/breadcrumb_bg.png) repeat-x left bottom;  border-radius: 8px;  padding: 12px 0 7px; float: left; width: 100%; margin: 0 1px 1px;  }
.breadcrumb_wrap {    margin: 0 auto;    width: 230px;}
.breadcrumb h2 {    float: left; }
.link_breadcrum {    color: #1197ee;    font-size: 12px; text-transform: uppercase; text-decoration: underline;line-height: 17px;}
.breadcrumb span {   color: #FFFFFF;    font-size: 12px;    line-height: 13px;    padding: 0;    text-transform: uppercase; float: left; padding: 0 3px;  margin: 2px 0;}
.breadcrumb span.active {    color: #FFFFFF;    padding: 0; text-transform: uppercase;  }
.homeproducts{ width: 100%; overflow: hidden;}
.productgridlayout {    margin: 0 0 6px;    overflow: hidden;    width: 100%;}
.each_product_row{ overflow: hidden;  background: #ffffff; /* IE6-9 */ padding: 1px; border-radius: 8px;  min-height: 118px; border: 1px solid #272727;}
.gray_overlay {    background: url("../../images/frontend/gray_overlay_effect.png") no-repeat scroll right top transparent;      overflow: hidden; padding: 8px 0;    width: 100%;  min-height: 126px;}
.wraptoleft {    float: left;    padding: 0 9px;    width: 32%;}
.wraptoleft a {    background: none repeat scroll 0 0 #FFFFFF;    border: 2px solid #E2E4E4;    border-radius: 4px 4px 4px 4px;    float: left;    height: 108px;    margin: 7px 0 0;    overflow: hidden;    position: relative;    width: 108px;}
.wraptoleft img {     display: block;    float: left;    left: 50%;    position: absolute;    top: 50%;}
.wraptoright {    float: left;    margin: 0 3px 0 13px;    width: 50%;}
.wrap_right{ width: 143px; overflow: hidden }
.wrap_right_enquire{ width: 210px; overflow: hidden }
.pheight {   float: left; margin: 0 0 19px 0; border-bottom: 1px solid #E2E2E2; width: 100%; }
.pheight a {       color: #4A4A4A;    font-size: 20px; font-family: "Open Sans Condensed",Arial; padding: 0 0 8px; float: left; text-transform: capitalize;}
.view_prd{ background:url(../../images/frontend/view_products.png) no-repeat left top; width: 126px; height: 33px; float: left; }

.filter_products {    background: url("../../images/frontend/filter_products_bg.png") repeat-x scroll left -7px transparent;    border-radius: 6px 6px 6px 6px;    color: #083860;    display: block;    font-size: 100%;    height: 49px;    text-decoration: none;    width: 100%; margin: 0 0 13px; }
.filter_products span {   padding: 8px 0; color: #FFFFFF;    display: block;    float: left;   font-family: "Open Sans Condensed",Arial;    font-size: 20px;  width: 85%; text-align: center; }
:root .filter_products span {   padding: 13px 0 \0/IE9; }

.filter_products span.arrow{ padding: 0; float: left; background: url(../../images/frontend/filter_arrow.png) no-repeat left top; height: 28px; width: 28px; display: block;   margin: 10px 0 0;}

.bottom_buttons{ overflow: hidden; width: 100%; }
.bottom_buttons a{ background: url(../../images/frontend/bottom_button_bg.png) repeat-x left top; height: 37px; width: 50%; float: left;  }
.bottom_buttons a span{ font-family: "Open Sans Condensed",Arial;    font-size: 16px; color: #f5f5f5; width: 100%; text-align: center; display: block; padding: 9px 0; }
:root .bottom_buttons a span{ padding: 11px 0 9px \0/IE9; }
.back_prevpage span {    background: url("../../images/frontend/back_caret.png") no-repeat scroll 30% 16px transparent;}
.contact_us span{ background: url(../../images/frontend/bottom_buttons_sep.png) no-repeat left 1px; }


/*-----------------------MAIN & SUB CATEGORY LISING PAGE ENDS----------------------------- */


/*-----------------------PRODUCT LISING PAGE STARTS----------------------------- */

.wraptoright .product_code{ margin: 0 0 8px; float: left; width: 100%; }
.product_name {    float: left;    margin: 0 0 8px;    width: 100%;}
.product_name a{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #7c7c7c; float: left; width: 100%; }
.old_price{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: line-through; color: #0072bc; margin: 0 8px 0 0; }
.now_price{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #fb1a21; font-weight: bold; }
.product_listing_buttons{ float: left; width: 100%; margin: 8px 0 0;}
.product_listing_buttons a{  display: block; float: left; height: 33px; text-indent: -9999px;  }
.product_listing_buttons a.product_details_btn{ background: url(../../images/frontend/pl_details.png) no-repeat left top; width: 81px; margin: 0 4px 0 0; }
.product_listing_buttons a.addcart{ background: url(../../images/frontend/pl_buy.png) no-repeat left top; width: 52px;  }
.productdetails p {    color: #FFFFFF;    font-size: 14px;    margin: 0 0 6px;}
.wrap_right p {    color: #E60000;}


/*-----------------------PRODUCT LISING PAGE ENDS----------------------------- */

/*-----------------------PRODUCT DETAILS PAGE STARTS----------------------------- */
.product_details_block {    float: left;    margin: 0 0 14px;    width: 100%;}
.product_details_block p{ clear: both;}
.product_details_content_area{ padding: 0 0 10px; }
.product_details_block .wraptoleft { width: 34%;}
.product_details_block .wrap_right {    overflow: hidden;    width: 200px;}
.productname_block {    border-bottom: 1px solid #E2E2E2;    float: left;    margin: 0 8px 18px;   padding: 0 0 6px;  width: 96%;}
.productname_block span{ color: #4a4a4a; font-family: "Open Sans Condensed",Arial; font-size: 20px;     }
.product_details_block .addcart{    background: url(../../images/frontend/pd_buy_btn.png) no-repeat left top; width: 97px; height: 33px;    float: left; }
.tech {    float: left;    margin: 25px 10px 12px;  width: 96%; }
#slideshow_1{    background: none repeat scroll 0 0 #FFFFFF;    border: 2px solid #E2E4E4;    border-radius: 4px 4px 4px 4px;    float: left;    height: 108px;    margin: 7px 0 0;    overflow: hidden;    position: relative;    width: 108px;}
#slideshow_1 img{ left: 50% !important; top: 50% !important; }
.model_no {    color: #4A4A4A;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;  margin: 0 0 10px}
.pd_prices{ float: left; margin: 0 0 12px; width: 100%;  }
.product_code_h3 {    float: left;    margin: 0 0 0 5px; font-size:14px;}
.model_no span{ display: block; float: left; font-weight: bold; }
.gtin_no {
  color: #4A4A4A;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin: 0 0 10px;
}
.gtin_no p {
  clear: none;
  color: #4A4A4A;
  float: left;
  margin: 0 0 0 5px;
  font-size: 12px;
}
.gtin_no span {
  display: block;
  float: left;
  font-weight: bold;
}
.product_details_qty { margin: 0 0 8px;    float: left;    width: 100%;}
.product_details_qty input[type="text"] {    float: left;    width: 38px; color: #bebebe; border-radius: 4px; border: 1px solid #c8c8c8;}
.product_details_qty span {    color: #4A4A4A;    float: left;    font-size: 14px;    margin: 0 0 0 10px;    width:88px;}
#slideshow_1 .lightbox {    border: 0 none;}

/* Tabs CSS */
.pd_tabs {    float: left;    width: 100%;}
tabs {    float: left;    margin: 0;    position: relative;    width: 100%;}
.tabs li {    border: 1px solid #5fcefa;    border-radius: 4px 4px 4px 4px;    cursor: pointer;    margin: 0 8px 0 0;    padding: 6px 3px 12px;    top: 0;   width: 38%;   z-index: 10; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom: 0;}
.tabs li a {    color: #30A2D8;    display: block;    height: 100%;    text-align: center;    width: 100%;}
.pd_tabs .tab-content-wrap {    border: 1px solid #DDDDDD;    border-radius: 0 8px 8px 8px;    float: left;    padding: 28px 28px 36px;    width: 96%;}
.tabs { height:33px; position:relative;  margin:0; }
.tabs li { float:left; height:26px; z-index:10; cursor:pointer;background: #27abdf; /* Old browsers */
background: -moz-linear-gradient(top, #27abdf 0%, #2fa4da 40%, #379cd4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27abdf), color-stop(40%,#2fa4da), color-stop(100%,#379cd4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #27abdf 0%,#2fa4da 40%,#379cd4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #27abdf 0%,#2fa4da 40%,#379cd4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #27abdf 0%,#2fa4da 40%,#379cd4 100%); /* IE10+ */
background: linear-gradient(to bottom, #27abdf 0%,#2fa4da 40%,#379cd4 100%); /* W3C */ color: #FFF; }
.tabs li a { display:block; width:100%; height:100%; color: #FFF; font-family: "Open Sans Condensed",Arial; font-size: 16px; line-height:15px; }

ul.tabs li:hover,ul.tabs li.overview_a, ul.tabs li.specification_a{ background: #FFF; border: 1px solid #AAAAAA; border-bottom: 0;}
ul.tabs li:hover a,ul.tabs li.overview_a a, ul.tabs li.specification_a a{ color: #30a2d8; }
.product_description ul li {    font-size: 14px;    margin: 0 0 10px; background: url(../../images/frontend/description_bulllet.png) no-repeat left top; padding: 0 0 0 25px  }
.single_price{ width: 100%; }
#divspecification {    display: none;}

/* Mandatory styles */
.pd_tabs .tab-content-wrap {   background: #FFFFFF; border: 1px solid #AAAAAA;    border-radius: 0 8px 8px 8px;    float: left;    padding: 28px 28px 36px;    width: 78.1%;  margin: -1px 0 0;}
.tab-content {}
/* Tabs CSS Ends */

.techspec {    color: #7F7F7F;    font-size: 11px;}
.techspec td.tdborder {    border-right: 1px solid #B0CBDD;    color: #303030;    padding: 4px 21px 0 14px;    text-transform: capitalize;    width: 30%;}
.techspec td {    border-bottom: 1px solid #FFFFFF;    border-right: 1px solid #FFFFFF;    padding: 8px 0 2px 8px;}
.product_pdf_image {    float: left;}
.product_pdf_link {    float: left;    margin: 2px 0 0 6px;}
.techspec {    color: #7F7F7F;    float: left;    font-size: 11px;    width: 100%;}

 
/*-----------------------PRODUCT DETAILS PAGE ENDS----------------------------- */

/*-----------------------CONTACT US PAGE STARTS----------------------------- */

#contact_us_form {    float: left;    margin: 0 0 30px;    width: 100%;}
#contact_us_form select{  background: url(../../images/frontend/text_bg.png) repeat-x left top;     border-radius: 6px;    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;   font-size: 14px; font-family:Arial, Helvetica, sans-serif;    padding: 10px 1%;    width: 100%; color: #6d6d6d; border: 0; margin: 0; border-right: 1px solid #e5e5e5; height: 38px;   -webkit-appearance:none;   }
#contact_us_form input[type="text"]{ background: url(../../images/frontend/text_bg.png) repeat-x left top; border-radius: 6px; padding: 8px 1%; width: 98%;  color: #6d6d6d   }
#contact_us_form textarea {    border-radius: 6px;    font-family: Arial;    font-size: 14px;   padding: 8px 1%; width: 98%; background: url(../../images/frontend/textarea_bg.png) repeat-x left top;  color: #6d6d6d; border: 0; margin: 0; }
.form_row {    float: left;    margin: 0 0 2px;    width: 100%; }
.flash_captcha {    float: left;   margin: 4px 14px 0 0;   width: 151px !important; background: #FFFFFF;}
#contact_us_form #word_verify {    float: left;    width: 32%; font-size: 12px;}
#enquiry_unit_no {    margin: 0 0 2px;}
.homecontent {    float: left;}
#contact_us_form label {    color: #A4A4A4;    font-size: 14px;}
#contact_us_form .btn_submit{ background: url(../../images/frontend/submit_btn.png) no-repeat left top; width: 137px; height: 46px; float: left; border: 0; }

.address_block {    float: left;    width: 100%;  padding: 0 0 20px;}
.contact_left {    float: left; width: 100%;}
.contact_right {    float: left; width: 100%;}
.contact_right h2{color: #949292;  }
.address .subpage_heading_block{ float: left; }
.address {    float: left;    width: auto;}
.address > strong {    margin: 0 6px 0 0;}
.contact_emailaddress a {    color: #359DD4;    display: block;    margin: 13px 0;    text-decoration: underline;}
.contact_title {    float: left;    width: 100%; margin: 10px 0 15px;}
.add_color {    float: left; color: #359DD4; text-decoration: underline;}
.address_block span {    color: #949292;}
.day_timings {    float: left;    width: 100%; margin: 0 0 15px;}
.contact_address{ background: url(../../images/frontend/address_icon.png) no-repeat left top; display: block; overflow: hidden; margin: 20px 0; padding: 0 0 0 55px; min-height: 48px; }
.contact_telephone{background: url(../../images/frontend/phone_icon.png) no-repeat left top; display: block; overflow: hidden; min-height: 33px;  padding: 15px 0 0 55px;}
.contact_emailaddress{background: url(../../images/frontend/message_icon.png) no-repeat left top; display: block; overflow: hidden; min-height: 48px;  padding: 0 0 0 55px;}
.contact_fax{background: url(../../images/frontend/fax_icon.png) no-repeat left top; display: block; overflow: hidden;min-height: 33px;  padding: 15px 0 0 55px;}
.trading_hours{background: url(../../images/frontend/timings_icon.png) no-repeat left top; display: block; overflow: hidden; min-height: 48px;  padding: 0 0 0 55px;}
.contact_trading_hours{ background: url(../../images/frontend/timings_icon.png) no-repeat left top; display: block; overflow: hidden; min-height: 48px; padding: 0 0 0 55px; font-family: Arial;    font-size: 14px;}
.productdetails .conadd{ margin: 0; }
.form_row.submit_row {    margin: 10px 0 0;}
.flash_captcha img {margin: 10px auto; display: block;}

/*-----------------------CONTACT US PAGE ENDS----------------------------- */


/*-----------------------SHOPPING CART PAGE STARTS----------------------------- */

.each_cart_item{ float: left; width: 100%;  }
.no_items_text {    color: #4A4A4A;     padding: 12px 9px 24px; font-size: 14px;  font-family: Arial, Helvetica, sans-serif;}
.shoppingcart_productname {    color: #4A4A4A;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 16px;    padding: 0 10px;    width: 100%;}
.shoppingcart_modelno {    color: #4A4A4A;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    padding: 0 10px;    width: 100%;}

/*-----------------------SHOPPING CART PAGE ENDS----------------------------- */

#form_Cart {    display: block;    float: left;    margin: 0 0 12px;    width: 100%;}
.each_cart_item{ float: left; width: 96%; padding: 28px 0; background: url(../../images/frontend/shoppping_cart_item_sep.png) no-repeat center bottom;  margin: 0 2%;  }
.no_items_text {    border-bottom: 1px solid #E2E2E2;    color: #4A4A4A;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    margin: 0 2%;    padding: 12px 0 13px;    width: 96%;}
.shoppingcart_productname {    color: #4A4A4A;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 20px;    padding: 0 10px; margin: 0 25px 0 0;  }
.shoppingcart_delete_icon {    float: right;    height: 30px;     width: 30px;  margin: 0 1% 0 0;}
.shoppingcart_modelno {    color: #4A4A4A;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    padding: 0 10px; margin: 0 0 18px;     width: 100%;}
.rightwrap_block{ float: left; width: 100%;   margin: 0 0 10px;}
.rightwrap_block span{ float: left; width: auto; margin: 5px 0 0; }
.rightwrap_block .qty_txt{ border-radius: 6px 6px 6px 6px;   color: #4A4A4A;    padding: 8px 4px;    text-align: center;    width: 20%;}
.rightwrap_block .price { color: #fb1a22; font-weight: bold; font-family: Arial, Helvetica, sans-serif;   float: none;}
.extended_warranty {    color: #4A4A4A;    float: left;    font-size: 14px;    margin: 10px 0 15px;    padding: 0 1%;    width: 98%;}
.warranty_text {    float: left;    margin: 0 10px 0 0;    width: 32%;}
.extended_warranty .warranty_text {    width: 50%;}
.extended_warranty select {    /*background: url("../../images/frontend/select_bg.png") no-repeat scroll right top #FFFFFF;*/    border: 1px solid #DEDEDE;    border-radius: 6px 6px 6px 6px;    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;    color: #6D6D6D;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    margin: 0;   padding: 4px 10px 3px 10px;   width: 45%; overflow: hidden;}
.item_total_block {    background: none repeat scroll 0 0 #EBEBEB;    float: left;    font-size: 14px;     margin: 0 0 14px;    padding: 14px 4%;    width: 92%;}
.shoppingcart_modelno.item_total {    color: #4A4A4A;    float: left;    font-weight: bold;    margin: 0;    padding: 0;    text-align: left;    width: 50%;}
.item_total_value {    color: #4A4A4A;    float: left;    margin: 0;    padding: 0;    text-align: left;    width: 50%;}
.remove_old_product {    float: left;    margin: 0;    width: 100%; margin: 0 0 10px;}
.remove_old_product input[type="checkbox"] {    float: left;    margin: 0 10px 0 0;}
.remove_old_product label {    color: #9B9B9B;   }
.totals_block {    background: none repeat scroll 0 0 #BDE6FA;    float: left;    margin: 0 2% 1px;    padding: 9px 4%;   width: 88%;}
.totals_block span{ float: right;  color: #0072bc; display: block; width: auto; font-family: Arial, Helvetica, sans-serif; font-size: 14px;    }
.continue_shopping_block .continue_shopping{ float: left; background: url(../../images/frontend/sc_continue_shopping.png) no-repeat left top; width: 128px; height: 29px; text-indent: -9999px; display: block;  }
.pick_up {    margin: 20px 2%;    width: 50%;}
.qual_del {    background: none repeat scroll 0 0 #EEEEEE;    float: left;    margin: 0 2% 20px;    padding: 10px 4%;    width: 88%;}
.qual_del p {    color: #4A4A4A;    font-size: 14px;    margin: 0 0 9px;    padding: 0;    width: 96%;}
.qual_del .txtdelivery{background: none repeat scroll 0 0 #FFFFFF;    border: 1px solid #DEDEDE;    border-radius: 6px 6px 6px 6px;    display: block;    float: left;    padding: 2px 2% 3px;  width: 96%;}
:root .qual_del .txtdelivery{  padding: 3px 5px 3px \0/IE9; }
.gobtn { background:url("../../images/frontend/sc_update_bg.png") repeat-x scroll left top transparent;    border: 0 none;    border-radius: 6px 6px 6px 6px;    color: #FFFFFF;    display: block;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 18px;      height: 29px;   margin: 0 2% 15px;    padding: 0 0 2px;   width: 96%; text-transform: uppercase;}
.sc_buttons_block {    border-top: 1px solid #D2D2D2;    float: left;    margin: 0 2% 17px;    padding: 13px 0;    width: 96%; }
.sc_buttons_block a{ border-radius: 5px 5px 5px 5px;    color: #FFFFFF;   display: block;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 18px;    margin: 0 0 5px;    padding: 3px 0;    text-align: center;    text-transform: uppercase;    width: 100%;  }
.sc_update{background: url("../../images/frontend/sc_update_bg.png") repeat-x scroll left top transparent;     border-radius: 6px 6px 6px 6px;    color: #FFFFFF;    float: right;    font-family: "Open Sans Condensed",Arial;    font-size: 16px;    height: 23px;    margin: 11px 2% 26px;    padding: 3px 0;    text-align: center;    width: 40%;}
.sc_update:hover {    color: #FFFFFF;}
.sc_enquire{ background: url(../../images/frontend/sc_checkout_bg.png) repeat-x left top; width: 25%; margin: 0 5px 0 0;}
.sc_checkout{ background: url(../../images/frontend/sc_checkout_bg.png) repeat-x left top; width: 30%;}

.shopping_basket_disclaimer_block{ float: left; margin: 0 2%; width: 88%; background: #eeeeee; border: 1px solid #e1e1e1; padding: 10px 4%; border-radius: 6px;   }
.shopping_basket_disclaimer{ background: url(../../images/frontend/sc_tips_plus.png) no-repeat right top; color: #1197ee; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 0 0 3px; display: block; }
.hide_text{ display: none; margin: 15px 0 0;}
.shopping_basket_disclaimer_block ul {    float: left;    padding: 0 0 5px 10px;    text-align: left;}
.shopping_basket_disclaimer_block ul li {    background: url("../../images/frontend/shopping_cart_bullet.png") no-repeat scroll 0 0 transparent;    clear: both;    font-size: 14px;  padding: 0 0 7px 22px; }
.shopping_basket_disclaimer.sc_minus{ background: url(../../images/frontend/sc_tips_minus.png) no-repeat right top; }
.each_product_row.no_items{ min-height: 0;   margin: 0 0 10px;}
.each_product_row.no_items p{}

#warranty_special {    float: left;    width: 42%;}
/*-----------------------SHOPPING CART PAGE ENDS----------------------------- */

/*-----------------------CHECKOUT PAGE STARTS----------------------------- */

.checkout_process {    float: left;    width: 100%;  margin: 0 0 10px;}
#checkout_form {    padding: 0 16px;}
#checkout_form input[type="text"]{ background: url(../../images/frontend/text_bg.png) repeat-x left top; border-radius: 6px;  padding: 8px 1%; width: 98%;   color: #6d6d6d   }
#checkout_form select{  background: url(../../images/frontend/text_bg.png) repeat-x left top;     border-radius: 6px;    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;   font-size: 14px; font-family:Arial, Helvetica, sans-serif;  padding: 10px 1%;    width: 100%; color: #6d6d6d; border: 0; margin: 0; border-right: 1px solid #E4E4E4; }
#checkout_form textarea {    border-radius: 6px;    font-family: Arial;    font-size: 14px;  padding: 8px 1%; width: 98%;  background: url(../../images/frontend/textarea_bg.png) repeat-x left top;  color: #6d6d6d; border: 0; margin: 0; border: 1px solid #E5E5E5;}
.text_checkout {    padding: 0 16px;}
.text_checkout p {    color: #4A4A4A;    font-size: 14px;}
.navi {    margin: 21px 0 10px;    overflow: hidden;    padding: 0 16px;}
.contacthead {   border-bottom: 1px solid #D3D3D4;    color: #0072BC !important;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 20px !important;    margin: 20px 0 17px !important;    padding: 0 0 3px;    width: 100%;}
#checkout_form label {    color: #ADABAE;    font-size: 14px;}
.recaptcha{ margin: 30px 0 0; }
.navi ul li {    background: url("../../images/frontend/checkout_black_bg.png") repeat-x scroll left top transparent;    display: table-cell;    float: left;    height: 37px;    width: 33%;}
.navi ul li.active{ background: url(../../images/frontend/checkout_red_bg.png) repeat-x left top;  }
.navi ul li.first {    border-bottom-left-radius: 6px;    border-top-left-radius: 6px;}
.navi ul li.last{ border-top-right-radius: 6px; border-bottom-right-radius: 6px; } 
.navi ul li a {    background: url("../../images/frontend/checkout_black_sep.png") no-repeat scroll right top transparent;    color: #FFFFFF;    display: table-cell;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    height: 29px;    padding: 4px 0;    text-align: center;    vertical-align: middle;    width: 4%;}
.navi ul li.active a{  background: url(../../images/frontend/checkout_red_sep.png) no-repeat right top;  }
.navi ul li.last a{ background: none; } 
.btn_checkout_next{ background: url(../../images/frontend/checkout_next.png) no-repeat left top; width: 97px; height: 33px; float: right; display: block; border: 0; margin: 10px 0; }
.what_ccv {    float: left;    margin: 12px 0 0 5px;    text-align: left;   }
#s_add1 {    width: 98% !important;    margin: 0 0 2px;}
#s_add2 {    width: 98% !important;}
#add1 {    margin: 0 0 2px;}

/*-----------------------CHECKOUT PAGE ENDS----------------------------- */

/*-----------------------PAYMENT PAGE STARTS----------------------------- */
.payment_form {    padding: 0 16px; }
.payment_form .navi {    padding: 0;}
.checkout_block p {    color: #4A4A4A;   font-size: 14px;    margin: 0 0 5px;}
.box_right_cart {    float: left;    margin: 15px 0 0;    width: 100%;}

.payment_form  .item_total_block { margin: 0 0 14px;  width: 92%;}

.totals_block.payment {    background: none repeat scroll 0 0 transparent;    border-bottom: 1px solid #D3D3D3;    border-top: 1px solid #D3D3D3;    margin: 0;    padding: 9px 2% 0;    width: 96%;}
.totals_block.payment span {    color: #4A4A4A;    font-family: "Open Sans Condensed",Arial;    margin: 0 0 9px;    text-align: right;    text-transform: uppercase;    width: 100%;}
.totals_block.payment_grandtotal {    background: none repeat scroll 0 0 transparent;    border-bottom: 1px solid #D3D3D3;    margin: 0 0 1px;    padding: 9px 2%;    width: 96%;}
.totals_block.payment_grandtotal span {    color: #626262;    text-transform: uppercase;}

#payment_form .form_row {    margin: 0 0 5px;}
#payment_form .form_row label {    color: #4A4A4A;    display: block;    font-family: Arial;    font-size: 14px;   margin: 0 5% 0 0;    width: 30%; float: left;}
#payment_form .form_row select {    padding: 10px 2%;    width: 100%;/*background: url(../../images/frontend/text_bg.png) repeat-x left top;   */  border-radius: 6px;    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;   font-size: 14px; font-family:Arial, Helvetica, sans-serif;  color: #6d6d6d; border: 0; margin: 0; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #E4E4E4}
#payment_form input[type="text"] {  border-radius: 7px 7px 7px 7px;    float: left;    margin: 0;    padding: 9px 2%;    width: 96%;}
#payment_form #div_cc_date > select {    margin: 0 2% 0 0 !important;    padding: 10px 2%;    width: 48% !important;}
#payment_form #div_cc_date #cc_year {    margin: 0 !important;}
#payment_form #cc_ccv {    width: 50% !important;}
.pick_up_from_store_label {    width: 70% !important;}
#payment_form input[type="checkbox"] {    float: left;    margin: 0 6px 0 0;}
.payment_form .shopping_basket_disclaimer_block {    margin: 0;    padding: 10px 2%;    width: 96%;}
.finalise_checkout {    background: url("../../images/frontend/sc_checkout_bg.png") repeat-x scroll left top transparent;    border: 0 none;    border-radius: 6px 6px 6px 6px;    color: #FFFFFF;    float: right;    font-family: "Open Sans Condensed",Arial;    font-size: 16px;    height: 29px;    line-height: 27px;    margin: 0 2% 10px 0;    padding: 0;    text-align: center;    width: 68%;}
.finalise_checkout:hover{ color: #FFF; }

/*-----------------------PAYMENT PAGE ENDS----------------------------- */

/*-----------------------PRODUCT FILTER PAGE STARTS-----------------------  */

.filter_brd,.filter_clr {    float: left;    min-height: 104px;    padding: 1% 2%;    width: 96%;}
.pdetailscont{ font-family: "Open Sans Condensed",Arial; font-size: 20px; color: #4a4a4a; padding: 0 0 6px; border-bottom: 1px solid #e2e2e2; margin: 0 0 24px;}

/* Implementing multiple select buttons with background image */

.each_filter_group {    float: left;    position: relative;    width: 100%; margin: 0 0 5px;}
.filter_checkbox{ display: none; }
#product_search input[type="checkbox"] + label {    background: url("../../images/frontend/filter_bg.png") repeat-x left top;    display: inline-block;    float: left;	width: 100%;	height: 32px;     padding: 0;  border-radius: 6px; border-right: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; }

#product_search input[type="checkbox"]:checked + label {   background:url("../../images/frontend/filter_bg_checked.png") repeat-x left -3px transparent;  }


.filter_text {    background: url("../../images/frontend/filter_text_arrow.png") no-repeat scroll 3% 3px transparent;    color: #4A4A4A;    display: block;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    padding: 0 7%;    position: absolute;    top: 9px;    width: 86%;}
.find_product_block{ background: url(../../images/frontend/filter_products_btn_bg.png) repeat-x scroll left -7px transparent;    border-radius: 6px 6px 6px 6px;    color: #083860;    display: block;    font-size: 100%;    height: 40px;    margin: 15px 0 13px;    text-decoration: none; position: relative;   width: 100%; z-index: 3;}
#submit_filter{ color: #FFFFFF;    display: block;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 20px;    padding: 8px 0;    text-align: center;    width: 100%;  border: 0; background: none; position: relative; z-index: 2; cursor: pointer; }

.find_product_block span.arrow {    background: url(../../images/frontend/find_product_arrow.png) no-repeat scroll left top transparent;    display: block;    position: absolute; right: 15%; z-index: 1;   height: 28px;    margin: 6px 0 0;   padding: 0;    width: 28px;}
.filter_text.active{ color: #1197ee }

/*-----------------------PRODUCT FILTER PAGE ENDS-----------------------  */

/*-----------------------DELIVERY QUOTE PAGE STARTS-----------------------  */



/*-----------------------DELIVERY QUOTE PAGE ENDS-----------------------  */

/*-----------------------ALERT BOX STYLING STARTS-----------------------  */
#alert-Box {    background: none repeat scroll 0 0 #FFFFFF;    border-radius: 5px 5px 5px 5px;    left: 6% !important;   width: 88% !important;}
#alert-InBox {    padding: 10px; background: url("../../images/frontend/gray_overlay_effect.png") no-repeat scroll right top transparent;   }
#alert-BoxContenedor h1 {    color: #4A4A4A;    font-family: Arial;    font-size: 20px;    margin: 0 0 12px; font-weight: bold;}
#alert-BoxContenedor .alert_desc{ margin: 0 0 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #4a4a4a;	 }
.alert_link {    color: #0072BC;    display: block;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    font-weight: normal;    margin: 0 0 10px;}
#BoxAlertBtnOk {    background: url("../../images/frontend/sc_checkout_bg.png") repeat-x scroll left top transparent;    border: 0 none;    border-radius: 6px 6px 6px 6px;    color: #FFFFFF;    float: right;    font-family: "Open Sans Condensed",Arial;    font-size: 16px;    height: 29px;    margin: 0 0 10px;    padding: 0;    width: auto; }

/*-----------------------ALERT BOX STYLING ENDS-----------------------  */

.filter_text.arrow_class{ background: url(../../images/frontend/filter_text_blue_arrow.png) no-repeat scroll 3% 3px transparent;  }
.padd_errormsg {    color: #F40911;  float: right;    margin: 0 4% 0 0;}
.btn_submit{ background: url(../../images/frontend/submit_btn.png) no-repeat left top; width: 137px; height: 46px; float: left; border: 0; }

/*-----------PAGINATION STARTS-------------- */
.pagination_bg {   font-size: 12px;  margin: 0 0 10px;    overflow: hidden;}
.pagination_frontend {    float: left;    width: 100%;}
.pagination_frontend a {    color: #FFFFFF;  padding: 0 10px; float: left;}
.pagination_frontend a:hover {    color: #0E9EF2;}
.pagination_bg span.current {    color: #0E9EF2;}
.pagination_bg span {    color: #FFFFFF;  padding: 0 10px; float: left;}
.pagination_frontend .disabled {    display: none;}
.payment_form .cont_div {
    float: left;
    width: 100%;
}

/*-----------PAGINATION ENDS-------------- */
.product_details_block .gray_overlay { min-height: 78px; }
.thankyou_block .heading1 {    padding: 0 2%;}
.thankyou_block p {    padding: 0 0 8px;}

.view_enquire{ float: left; width: 100%; margin: 8px 0 0;}
.view_enquire a{  display: block; float: left; height: 33px; text-indent: -9999px;  }
.view_enquire a.enquire_details_btn{ background: url(../../images/frontend/pl_details.png) no-repeat left top; width: 81px; margin: 0 4px 0 0; }
.view_enquire a.enquire_now_btn{ background: url("../../images/frontend/enquire_new.png") no-repeat scroll right top transparent; float: left; display: block; width: 97px; }

.emptycarticon {    display: none;}
.enquire_now{  background: url("../../images/frontend/enquire.png") no-repeat scroll right top transparent; float: left; display: block; width: 97px; height: 33px; margin: 8px 0 0;}
.ribbon {    background: url("../../images/frontend/ribbon.png") no-repeat scroll right top transparent;    height: 75px;    position: absolute;    right: -3px;    top: 4px;    width: 76px;    z-index: 10;}
.featured_div {    float: left;    height: 120px;    margin: 7px 0 0;    position: relative;    width: 113px;}
.edit_delivery_details{ background: url("../../images/frontend/edit_delivery_details.png") no-repeat left top transparent; width: 145px; height: 25px; display: block; float: left; margin: 20px 0 0;}
.edit_billing_details{ background: url("../../images/frontend/edit_billing_details.png") no-repeat left top transparent; width: 145px; height: 25px; display: block; float: left;  margin: 20px 0 0;}
.termsandconditions .heading1 {    display: none;}

.pdetailscont {    border-bottom: 1px solid #D3D3D4;    color: #0072BC !important;    float: left;    font-family: "Open Sans Condensed",Arial;    font-size: 20px !important;    margin: 20px 0 17px !important;    padding: 0 0 3px;    width: 100%;}
.termsandconditions p {    clear: both;    color: #4A4A4A;    font-size: 14px;    line-height: 19px;    padding: 0 0 5px;}
.static_page_content {    padding: 0 2%;}
.termsandconditions .homecontent {    float: left;    margin: 0 0 15px;}
.termsandconditions .add_color {    float: left;    margin: 0 4px 0 0;}
.term_and_condition_link {    color: #1197EE;    float: right;    font-size: 115%;    margin: 10px 0;}
#eft_text2 {    float: left;}
.mand_sign {    color: #FF0000  !important;}
.contact_us_block a{ color: #FF0000;}

.checkout_top small { color: #6D6D6D;    display: block;    margin: 4px 0 10px;}

/*related produsts*/
.related_wrap {margin:25px 10px; width:96%; clear:both; float:left;}
.related_wrap .each_product_row {border:1px solid #ebebeb;}
.related_head {color: #4a4a4a; font-family: "Open Sans Condensed",Arial;font-size: 20px;  margin:0 0 15px;}
